Name: 		gstreamer-pitfdll
Version: 	0.9.1.1
Release:	1
Summary:	GStreamer DLL loader plugin
Group: 		Libraries
License: 	GPL
Source:		pitfdll-0.9.1.1.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: 	gstreamer-devel win32
Provides:	gst-plugins-pitfdll

%description
GStreamer is a streaming-media framework, based on graphs of filters which
operate on media data. Applications using this library can do anything
from real-time sound processing to playing videos, and just about anything
else media-related. Its plugin-based architecture means that new data
types or processing capabilities can be added simply by installing new
plug-ins.

This plugin contains a DLL loader to provide media playback for proprietary
formats.

%prep
%setup -q -n pitfdll-%version

%build
%configure --disable-nls 
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%post
gst-inspect >/dev/null

%files
%defattr(-, root, root, -)
/*
